package cn.pluss.platform.notification;

import cn.pluss.platform.entity.Notification;
import com.baomidou.mybatisplus.extension.service.IService;

import java.util.List;
import java.util.Map;


public interface NotificationService extends IService<Notification> {

    Notification selectOne();

    void updateAll(String status);

    List<Notification> queryNotification(Map<String, Object> map);
}
